Subject: bug#28901: 25.3; Font selector fails to remember current font and size

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 17 Nov 2019 09:00:14 +0100

Faré <[email-masked]> writes:

>   Open the "Options" menu, select the "Set Default Font" action.
>   You can select a font, but the default offered is not based on the
>   font and size currently in use, which makes it quite a pain to select
>   a variant of what is currently used: for instance, you want one size
>   less or more while keeping the same font (that you don't know the name
>   of), or you want to try another font in the same family (that you
>   don't remember the exact name of).

There is unfortunately no way to tell the Gtk font selector to do stuff
like that, so this is currently impossible to do, as far as I can tell.
So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no